@charset "utf-8";
/* CSS Document */

body {
    font-family:Arial, Helvetica, sans-serif;
    padding:0px;
    margin:0px;
}
#main {
    margin-left: 20%;
    width:80%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 120px;
    padding:10px;
    border: 1px solid #39308B;
    border-radius: 10px;
    margin-top:10px;
}

#content {
    margin-right:10px;
}
.imageCycleFade > img{
    margin-left:auto;
    margin-right:auto;
}
#leftmenu {
    width:20%;
    font-size: 11px;
    float:left;
    margin-top:0px;
}
#leftmenu h2 {
    /*background-color: #f93;*/
    background-color:#39308C;
    color:#fff;
    border-radius: 10px;
    padding: 5;

}
#leftmenu > div {
    border-radius: 10px;
    padding: 10px;
}
.leftmenubox {
    border: 1px solid #39308B;
    margin:10px;
    margin-top:0px;
    font color: #FFF;
}
.leftmenubox ul {
    margin:20px;
    margin-top:0px;
    padding:1px;
    font-size:16px;
}
#footer {
    position: fixed;
    bottom: 0;
    left: 0;
    height: 70px;
    background-color: white;
    width: 100%;
}
div.event {
    font-size:13px;
    margin-bottom:15px;
}
div.title {
    background-color:#CCCCCC;
    padding:5px;
}
div.event div span {
    color:#999999
}
.tftable {
    font-size:12px;
    color:#333333;
    width:100%;
    border-width: 1px;
    border-color: #729ea5;
    border-collapse: collapse;
}
.tftable th {
    font-size:12px;
    background-color:#39308C;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #729ea5;
    text-align:left;
    color:#fff;
}
.tftable tr {
    padding:100px;
}
.tftable td {
    font-size:12px;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #729ea5;
}
.tftable indent {
    font-size:12px;
    border-width: 1px;
    padding-left:20px;
    border-style: solid;
    border-color: #729ea5;
}

h3.newsheader {
    background-color:#39308C;
    padding:3px;
    color: white;
}

.highlight {
  background-color: #FF0;
}

.indenttr {
    padding:100px;
}

.qrcode-text-btn {
    display: inline-block;
    height: 1em;
    width: 5em;
    background: url(../images/qr-icon.svg) 150% 150% no-repeat;
    cursor: pointer;
  }
  
  .qrcode-text-btn > input[type=file] {
    position: absolute;
    overflow: hidden;
    width: 1px;
    height: 1px;
    opacity: 0;
  }

  .qrcode-text {
    width: 30.0em;
    padding-right: 5.7em;
    margin-right: 0;
    vertical-align: middle;
  }
  
  .qrcode-text + .qrcode-text-btn {
    width: 3.0em;
    margin-left: -3.0m;
    vertical-align: middle;
  }
  